[settings]
release.name=The Last Roman Village
release.exepath=TLRV.exe
release.exeworkingdir=\
release.shortcutname=The Last Roman Village
release.shortcutparams=
release.usebat=0
release.batname=SiMPLEX.bat
